.tp1 a{text-decoration:underline;}
.menu a, .menu a:hover, .calen-nv a:hover, .cotir span:hover{text-decoration:none;}

.tp1{width:940px;margin:auto;background:url(/im/tp1.jpg) 0 100% repeat-x #787B7D;color:#C8C8C8;font-size:10px;padding:5px 10px;}
.tp1 .left a, .tp1 .left h1{color:#FFF;text-decoration:none;font-size:10px;margin:0;padding:0 0 0 10px;display:inline;}
.tp1 a{float:right;display:block;font-size:12px;color:#FFF;margin-left:10px;}
.tp2{width:960px;height:81px;margin:auto;background:url(/im/tp2.jpg) repeat-x #3E3F41;}

.lg{float:left;width:205px;padding:4px 0 0 7px;display:block;color:#FFF;text-align:center;font-size:12px;text-decoration:none;}
.lg:hover{text-decoration:none;color:#FFF;}
.lg img{margin:0;}
#logo{float:left;}
.cotir{display:block;float:left;text-align:center;font-weight:bold;margin:30px 0 0 7px;font-size:12px;}
.cotir span, .cotir a{color:#FFF;cursor:pointer;text-decoration:underline;padding:0 4px;}

.menu{width:960px;margin:auto;background:url(/im/mn1.jpg) repeat-x #FFF;border-top:1px solid #B4B4B4;font-size:16px;position:relative;}

.menu .b{background:url(/im/mn5.jpg) 0 100% no-repeat;width:10px;height:64px;position:absolute;}
.menu .e{background:url(/im/mn6.jpg) 100% 100% no-repeat;width:10px;height:64px;right:0;position:absolute;}

.menu .frst{height:23px;padding:8px 40px;float:left;background:none;}
.menu a{color:#464646;height:37px;display:block;float:left;background:url(/im/mn4.jpg) 0 100% no-repeat;padding:2px 55px 0 55px;}
.menu a:hover, .menu a:hover span{color:#CC210F;}
.menu span{display:block;color:#969696;font-size:10px;}
.menu .red{color:#D00;font-weight:bold;}
.menu .red span{color:#D00;}

.menu .menu2 {background:url(/im/mn1.jpg) 0 100% repeat-x #FFF;padding-left:11px;}
.menu .menu2 a{font-size:12px;background:none;height:20px;padding:5px 20px 0;}

.bt{height:156px;background:url(/im/bg2.jpg) repeat-x;font-size:12px;}
.btd{position:relative;text-align:center;width:758px;margin:auto;background:#E9EAEC;border-top:1px solid #D8D8D9;;border-left:1px solid #B4B4B4;border-right:1px solid #B4B4B4;padding:20px 100px;}
.btl{position:absolute;left:10px;top:-50px;width:200px;text-align:left;}
.btl img{margin:0 10px 4px 0;}
.btr{position:absolute;right:10px;top:10px;text-align:right;}
.btr .qb{display:block;color:#666;font-size:10px;margin-top:25px;}

.bt2{width:960px;margin:auto;background:url(/im/bt2.jpg) repeat-x;}
.bt2 div{background:url(/im/bt2l.jpg) no-repeat;}
.bt2 div div{height:84px;background:url(/im/bt2r.jpg) 100% 0 no-repeat;}
